import { request } from '@/utils/request';

/**
 *@description 动态评论 - 查询列表
 */
export function clientCommentList(data) {
  return request({
    url: '/maintain/client/comment/page',
    methods: 'get',
	data:data,
    header: {
      'content-type': 'application/x-www-form-urlencoded',
    },
  });
}


// 动态评论 - 新增
export function addClientComment(data) {
  return request({
    url: `/maintain/client/comment/add`,
    method: 'post',
	data: data,
    header: {
      'Content-Type': 'application/json',
    },
  });
}

